﻿body{
	margin: 0;
	padding: 0;
}
ul{
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.thebox{
	width: 1200px;
	margin: 0 auto;
}
.bbox{
	width: 1600px;
	margin: 0 auto;
}
.ccbox{
	clear: both;display: block;
	height: 0;margin: 0;padding: 0;
	width: 100%;
}
/*导航栏*/
.navbar {
    min-height: 132px;
    margin-bottom: 0;min-width: 1200px;
}
.navbar {
    border-radius: 0;
}
.navbar-default {
    background-color: white;
    border: none;
}
.navbar-brand {
    padding: 24px 30px;margin-right: 24px;
}
.navbar-brand>img {
    width: 294px;
}
.navbar-nav>li>a {
    padding: 8px 0;
    border-bottom: 2px solid transparent;
    border-top: 2px solid transparent;
}
.navbar-nav {
    margin-top: 45px;
    width: calc(100% - 360px);
}
.navbar-default .navbar-nav>li>a {
    color: #333;
    font-size: 16px;
}
.navbar-nav>li {
    margin-right: 6%;
}
@media only screen and (max-width:1540px ) {
	.navbar-nav>li {
    margin-right: 4%;
    }
    .lunbo>.swiper-pagination-bullets {
    right: 30px;
    top: 30%;
    }
}
@media only screen and (max-width:1280px ) {
	.navbar-nav>li {
    margin-right: 3.5%;
    }
    .navbar-brand {
    padding: 24px 15px;
    margin-right: 15px;
    }
    .navbar-nav {
    width: calc(100% - 330px);
    }
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #00AFCA;
    background-color: transparent;
    border-bottom-color: #00AFCA;
}
.btn-primary {
    color: #00AFCA;
    background-color: white;
    border-color: #00AFCA;
}
.navbar-nav>.nav_lag{
	margin-right: 0;
}
.nav_lag .btn {
    padding: 3px 18px;
    border-radius: 0;margin-top: 4px;
}
.nav_lag .open>.dropdown-toggle.btn-primary:focus, .nav_lag .open>.dropdown-toggle.btn-primary:hover {
    color: #00AFCA;
    background-color: white;
    border-color: #00AFCA;
}
.nav_lag .btn-primary:hover {
   color: #00AFCA;
    background-color: white;
    border-bottom-color: #00AFCA;
}
.nav_lag .btn-primary.active, .btn-primary:active, .nav_lag .open>.dropdown-toggle.btn-primary {
   color: #00AFCA;
    background-color: white;
    border-bottom-color: #00AFCA;
}
.nav_lag .dropdown-item{
	display: block;
	text-align: center;
	color: #00AFCA;margin: 10px 0;
}
.nav_lag .dropdown-menu {
    min-width: 120px;
    border: 1px solid #00AFCA;
    border-radius: 0;padding-bottom: 0;
}
.nav_lag .dropdown-item:hover{
	background-color: #98F2FF;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: white;
    border-color: transparent;
    border-bottom-color: #337ab7;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #00AFCA;
    background-color: transparent;
}
/*轮播*/
.lunbo {max-height: 900px;min-width: 1200px;}
.lunbo .swiper-slide{
	text-align: center;
}
.lunbo .swiper-slide img{
	margin: 0 auto;
	width: 100%;
}
.lunbo .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: #ccc;
    opacity: 1;
}
.lunbo>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 34px 0;
}
.lunbo>.swiper-pagination-bullets {
    right: 30px;
    top: 45%;
}
.lunbo .swiper-pagination-bullet-active {
    background: url(../images/lunbo_ic.png) no-repeat center center;
    width: 25px;
    height: 25px;position: relative;
    right: 9px;
}
@media only screen and (max-width:1540px ) {
    .lunbo>.swiper-pagination-bullets {
    top: 30%;
    }
}
@media only screen and (max-width: 1400px) {
	.lunbo {max-height: 650px;}
}
@media only screen and (min-width: 768px) {
	.nav>li {
    position: initial;
    }
     .dropdown-menu{
     	width: 100%;
     	padding: 0 calc(50% - 600px);border-color: #CCCCCC;
    border-radius: 0;
     }
    .dropdown-menu>li{
    	display: inline-block;
    	margin-right: 10px;
    }
    .dropdown-menu>li>a {
    padding: 14px 20px;
    }
    .dropdown-menu>li>a:hover{
    	color: #04AFCB;background-color: transparent;
    }
    
   
}
/*关于我们*/
.inabo{
	padding: 30px 0 70px;
}
.inabo_t{
	background: url(../images/inabo_bj.jpg) no-repeat;
	background-position-x: center;
	position: relative;
}
.inabo_tex{
	padding-top: 52px;padding-left: 70px;
}
.inabo_tex h5{
	font-size: 28px;
	margin: 0 0 25px;
}
.inabo_tex p{
	margin: 0;
	line-height: 24px;font-size: 13px;
}
.inabo_tex a{
	display: inline-block;
	margin-top: 30px;color: #666;
}
.inabo_tex a img{
	display: block;
	width: 61px;transition: all .3s;
}
.inabo_tex a:hover{color: #00AFCA;}
.inabo_tex a:hover img{
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	-ms-transform: translateX(10px);
	-o-transform: translateX(10px);
	transform: translateX(10px);
}
.inabo_til_ic{
	position: absolute;
	display: block;
	background-color: #00AFCA;
	width: 30px;
	height: 136px;
	left: 0;
	top: 0;
}
.inabo_m{
	margin-top: 40px;
}
.inabo_m ul li{
	overflow: hidden;
	width: 379px;
	height: 157px;
	float: left;
}
.inabo_m ul li:nth-of-type(2){
	margin: 0 31px;
}
.inabo_m ul li img{
	width: 100%;
	height: 100%;transition: all .3s;
}
.inabo_m ul li:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.inabo_bot{
	margin-top: 70px;
}
.inabo_bot ul li{
	float: left;
	width: 25%;
	text-align: center;
	height: 86px;
	padding-top: 10px;
}
.inabo_bot ul li:not(:first-child){
	border-left: 3px solid #EEEEEE;
}
.inabo_bot ul li div{
	color: #999;
}
.inabo_bot ul li b{
	color: #00AFCA;
	font-size: 36px;
	display: block;
	font-family: arial;
}
.inabo_bot ul li b small{
	font-size: 18px;
}
/*首页视频*/
.inmain_sp{
	background: url(../images/insp_bj.jpg) no-repeat center center;
	min-width: 1200px;
	height: 693px;
}
.insp_b{
	height: 541px;
}
.insp_b img{
	width: 100%;
	height: 100%;
}
.inmain_sp p{
	color: white;
	line-height: 25px;
	text-align: center;
	background-color: #00AFCA;
	padding: 35px 15px 20px;
}
/*文章*/
.intex{
	padding: 60px 0 40px;
}
.intex_b{
	background-color: #E5F7FA;
	padding: 45px 42px 30px 45px;
}
.intex_m{
	float: left;
	padding-top: 40px;
	width: 312px;
	text-align: center;
}
.intex_m img{
	display: block;
	width: 312px;
	height: 310px;
	margin-bottom: 5px;
}
.intex_m span{
	font-size: 13px;
}
.intex_t{
	float: right;width: 765px;
}
.intex_til{
	text-align: right;
	font-size: 28px;
	margin-bottom: 20px;
}
.intex_t p{
	margin: 0;
	line-height: 24px;font-size: 13px;
}
.intex_tb{
	text-align: right;
	margin-top: 10px;
	font-size: 13px;	
}
.intex_tb img{
	width: 166px;
	    margin-right: 20px;
    margin-bottom: 15px;
}

/*最新资讯*/
.inzx{
	padding-bottom: 60px;
}
.inzx-til{
	margin-bottom: 30px;font-size: 40px;
}
.inzx_u{
	background: url(../images/inzx_bj.jpg) no-repeat center center;
	height: 1357px;min-width: 1200px;
}
.inzx_u ul li{
	height: calc(1357px / 3);
}
.inzx_l{
	float: left;
	width: 50%;
}
.inzx_r{
	float: right;
	width: 50%;
}
.inzx_m{
	height: 100%;overflow: hidden;
}
.inzx_m img{
	width: 100%;
	height: 100%;transition: all .3s;
}
.inzx_u ul li:hover .inzx_m img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.inzx_r .inzx_t{
	padding-left: 54px;
}
.inzx_l .inzx_t{
	padding-right: 45px;
}
.inzx_t{
	padding-top: 80px;position: relative;height: calc(1357px / 3);
}
.inzx_t div{
	font-size: 24px;
	color: black;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-bottom: 16px;
}
.inzx_u ul li:hover .inzx_t div{
	color: #00AFCA;
}
.inzx_t small{
	color: #00AFCA;
	display: block;
	margin-bottom: 20px;
}
.inzx_t p{
	color: #666666;
	line-height: 24px;
	overflow: hidden;height: 117px;
}
.inzx_t img{
	position: absolute;
	bottom: 104px;
	left: 0;transition: all .3s;
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.inzx_u ul li:hover .inzx_t img{
	-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.inzx_r .inzx_t{
	padding-left: 54px;
}
.inzx_r .inzx_t img{
	left: 54px;
}
/*新闻*/
.innews{
	padding-bottom: 25px;
}
.innews_til{
	font-size: 40px;
	margin-bottom: 30px;
}
.innews_l{
	float: left;
	background-color: #E5F7FA;
	width: 565px;transition: all .3s;
}
.innews_t{
	padding: 77px 48px 20px;
	height: 310px;
}
.innews_t h4{
	font-size: 24px;
	color: black;
	margin: 0 0 20px;
}
.innews_t p{
	line-height: 24px;
	color: #666;
	text-align: justify;
	overflow: hidden;    height: 168px;
}
.innews_m{
	height: 427px;overflow: hidden;
}
.innews_m img{
	width: 100%;
	height: 100%;transition: all .3s;
}
.innews_bot{
	padding: 35px 48px;
}
.innews_bot span{
	background-color: #00AFCA;
	font-size: 16px;
	color: white;
	width: 247px;
	text-align: center;
	display: inline-block;
	padding: 16px;
}
.innews_l:hover{
	box-shadow: 0 0 15px 1px rgba(0,0,0,.2);
}
.innews_l a:hover .innews_t h4{
	color: #00AFCA;
}
.innews_l a:hover .innews_m img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.innews_l a:hover .innews_bot span{
	box-shadow: 0 0 2px 2px lightgray;
}
.innews_r{
	float: right;
	width: 586px;
}
.innews_r ul li{
	float: left;
	margin-bottom: 51px;
	width: 271px;
}
.innews_r ul li:nth-of-type(2n){
	margin-left: 44px;
}
.innews_rm{
	height: 205px;
	overflow: hidden;
}
.innews_rm img{
	width: 100%;
	height: 100%;
	transition: all .3s;
}
.innews_rt{
	padding: 20px 26px;
	background-color: white;
	box-shadow: 0 0 10px 1px rgba(0,0,0,.1);
}
.innews_rt h4{
	font-size: 16px;
	line-height: 30px;
	margin: 0 0 8px;color: #333;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;height: 60px;overflow: hidden;
}
.innews_rt p{
	color: #666;line-height: 24px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 24px;height: 48px;
    overflow: hidden;
}
.innews_rt span{
	color: #F5CF63;
}
.innews_r ul li:hover .innews_rm img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.innews_r ul li:hover .innews_rt h4{
	color: #00AFCA;
}
.innews_r ul li:hover .innews_rt span{
	color: #00AFCA;
}
/*页脚*/
.foot_top{
	background-color: black;
	min-width: 1200px;
	padding: 62px 0 45px;
	border-bottom: 1px solid #666;
}
.foot_top>div>div{
	float: left;position: relative;
	height: 193px;
}
.foot_top>div>.foot_logo{
	float: right;
}
.foot_ic{
	position: absolute;
	bottom: 0;
	left: 0;
}
.foot_ic img{
	height: 4px;
}
.foot_u{width: 320px;margin-right: 20px;}
.foot_u ul li{
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
.foot_u ul li a{
	color: white;
}
.foot_u ul li a:hover{
	color: #03DEFF;
}
.foot_f{margin-right: 80px;}
.foot_f ul li{
	color: white;
	margin-bottom: 5px;
}
.foot_f ul li small{
	color: #F5CF63;font-size: 14px;
}
.foot_p ul li{
	color: white;
	margin-bottom: 5px;
}
.foot_p ul li small{
	color: #F5CF63;font-size: 14px;
}
.foot_p ul li:nth-of-type(2){
	margin-bottom: 10px;
}
.foot_logo{padding-top:10px }
.foot_logo img{
	width: 153px;
	height: 153px;
}
footer{
	text-align: center;
	min-width: 1200px;
	background-color: black;
	padding: 30px 15px;
	color: white;font-size: 12px;
}
.backtop{
	position: fixed;
	bottom: 200px;
	right: 200px;z-index: 999;
}
.backtop img{
	width: 41px;
	height: 41px;
}

/*新闻页面*/
.oth_top_m{
	text-align: center;
}
.oth_top_m img{width: 100%;}
.lujing{
	background-color: white;
	border-bottom: 1px solid #EEEEEE;
	padding: 24px 0 22px;font-size: 16px;color: #666;
}
.lujing>div>img{
	width: 9px;
	height: 11px;
}
.lujing span{
	display: inline-block;
	margin-right: 10px;
}
.lujing span img{
	width: 19px;
	height: 17px;margin-bottom: 6px;
}
.oth_chg{
	border-bottom: 1px solid #CCCCCC;
	    padding: 24px 0 30px;
}
.oth_til{
	font-size: 36px;
	line-height: 36px;
	float: left;
}
.oth_til span{
	background-color: #00AFCA;
	width: 3px;
	height: 40px;
	display: inline-block;
	margin-right: 26px;    position: relative;
    top: 7px;
}
.oth_chg_b{float: right;margin-top: 17px;}
.oth_chg_b ul li{
	display: inline-block;
	margin-left: 20px;
}
.oth_chg_b ul li a{
	color: #666;font-size: 16px;
}
.oth_chg_b ul li span{
	width: 26px;
	height: 23px;
	line-height: 23px;
	display: inline-block;
	text-align: center;    float: left;
    display: flex;
    align-items: center;
    justify-content: center;    margin-right: 3px;
    position: relative;
    bottom: 2px;
}
.oth_chg_b ul li span img{
	display: none;max-width: 100%;
	max-height: 100%;
}
.oth_chg_b ul li span img:first-of-type{
	display: block;
}
.oth_chg_b ul .oth_act span img:first-of-type{
	display: none;
}
.oth_chg_b ul .oth_act span img:last-of-type{
	display: block;
}
.oth_chg_b ul .oth_act a{
	color: #00AFCA;
}
.oth_chg_b ul li a:hover span img:first-of-type{
	display: none;
}
.oth_chg_b ul li a:hover span img:last-of-type{
	display: block;
}
.oth_chg_b ul li a:hover{
	color: #00AFCA;
}
.oth_box{
	background-color: #F6F6F6;
	padding: 45px 0;min-width: 1200px;
}
.oth_u>ul li{
	float: left;
	width: 380px;
	background-color: white;
	margin-bottom: 48px;
	margin-left: 30px;
}
.oth_u>ul li:nth-of-type(3n+1){
	margin-left: 0;
}
.oth_u>ul li a{
	display: block;
	height: 100%;
}
.oth_u_m{
	height: 287px;overflow: hidden;
}
.oth_u_m img{
	width: 100%;
	height: 100%;transition: all .3s;
}
.oth_u>ul li a:hover .oth_u_m img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.oth_u_t{
	padding: 15px 32px 20px;
}
.oth_u_t h4{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 16px;
    color: black;
    margin: 0 0 10px;
    line-height: 28px;
}
.oth_u>ul li a:hover .oth_u_t h4{
	color: #00AFCA;
}
.oth_u_t p{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;color: #666;
    margin-bottom: 25px;line-height: 26px;
}
.oth_u_t div{
	color: #999;
}
.oth_u_t div img{
	width: 18px;
	height: 18px;
	float: left;margin-right: 10px;
}
.fenye {
	text-align: right;
	margin-top: 28px;
}
.fenye ul li{display: inline-block;color: #666;font-size: 16px;margin-left: 10px;}
.fenye ul li a{
	display: block;
	width: 50px;
	height: 50px;
	background-color: white;
	line-height: 50px;
	border: 1px solid #CFCFCF;border-radius: 50%;
	text-align: center;font-size: 16px;color: #666;
}
.fenye ul li a img{
	height: 21px;    margin-bottom: 3px;transition: all .3s;
}
.fenye ul li a:hover{
	background-color: #00AFCA;border-color: #00AFCA;
	color: white;
}
.fenye ul li a:hover img{
	filter: blur(1px);
}
.fenye ul .fy_act a{
	background-color: #00AFCA;border-color: #00AFCA;
	color: white;
}
/*新闻详情*/
.news_de_box{
	background-color: white;
	padding: 25px 49px 30px 44px;
}
.news_de_top{
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 35px;
	padding-bottom: 20px;
}
.news_de_top h4{
	font-size: 24px;
	margin: 0 0 22px;
	line-height: 32px;min-height: 64px;
}
.news_de_top ul{
	float: left;
}
.news_de_top ul li{
	display: inline-block;
	color: #999;margin-right: 38px;
}
.news_de_top ul li span{
	width: 21px;
	height: 18px;
	text-align: center;
	line-height: 18px;display: inline-block;
	display: flex;align-items: center;
	justify-content: center;margin-right: 8px;float: left;
}
.news_de_top ul li span img{
	max-width: 100%;
	max-height: 100%;
}
.news_de_top p{
	float: right;margin: 0;color: #999;
}
.news_de_top p a{
	display: inline-block;
	margin-left: 6px;position: relative;
	bottom: 2px;
}
.news_de_main{text-align: center;}
.news_de_main img{
	max-width: 100%;
	margin: 15px auto;
}
.news_de_main p{
	padding: 18px 0;margin: 0;
	color: #666;text-align: justify;
}
.news_de_bot{
	border-top:1px solid #EEEEEE;
	padding: 20px 0;margin-top: 25px;
}
.news_de_bot ul{
	float: left;
}
.news_de_bot ul li{    margin-bottom: 25px;}
.news_de_bot ul li a{
	color: #333;display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;width: 920px;
}
.news_de_bot ul li a:hover{
	color: #00AFCA;
}
.news_de_bot a{
	float: right;
	display: block;
}
.news_de_bot a img{
	width: 135px;
	height: 40px;transition: all .3s;
}
.news_de_bot a:hover img{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}

/*关于我们页面*/
.abo_box{
	font-size: 16px;line-height: 30px;text-align: center;
}
.abo_box b{display: block;text-align: left;}
.abo_box p{
	margin: 0;text-align: justify;
}
.abo_box img{
	margin: 30px 0 20px;
	max-width: 100%;
}

/*干物风采*/
.book_o_box>ul li{
	width: 540px;
	float: left;
	height: 750px;
	background-color: white;
	margin-bottom: 65px;
}
.book_o_box>ul li:nth-of-type(2n){
	margin-left: 120px;
}
.book_o_box>ul li a{
	display: block;
	height: 100%;text-align: center;
	padding: 48px 56px 20px;
}
.book_o_box>ul li p{
	height: 602px;margin-bottom: 20px;
}
.book_o_box>ul li p img{
	width: 100%;
	height: 100%;transition: all .3s;
}
.book_o_box>ul li div{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 18px;color: #333;
}
.book_o_box>ul li span{
	display: block;
	color: #666;
	font-size: 16px;margin-top: 10px;
}
.book_o_box>ul li a:hover p img{
	box-shadow: 5px 5px 10px 1px rgba(0,0,0,.3);
	-webkit-transform: translate(-10px,-10px);
	-moz-transform: translate(-10px,-10px);
	-ms-transform: translate(-10px,-10px);
	-o-transform: translate(-10px,-10px);
	transform: translate(-10px,-10px);
}
.book_o_box>ul li a:hover span{
	color: #00AFCA;
}
/*刊物详情*/
.book_de_top{
	padding: 40px 42px;
	background-color: #F6F6F6;margin-bottom: 40px;
}
.book_de_m{
	width: 257px;
	height: 361px;
	float: left;
}
.book_de_m img{
	width: 100%;
	height: 100%;
	box-shadow: 3px 3px 8px 1px rgba(0,0,0,.1);
}
.book_de_t{
	    padding-top: 15px;
    margin-left: 320px;
}
.book_de_t h4{
	margin:  0 0 20px;font-size: 24px;
}
.book_de_t p{
	color: #666666;
	font-size: 15px;min-height: 190px;
	line-height: 26px;margin: 0 0 30px;
}
.book_de_t div{
	color: #999;
}
.book_de_t div a{
	color: white;
	display: inline-block;font-size: 18px;transition: all .3s;
	background-color: #00AFCA;    padding: 12px 65px;
}
.book_de_t div a:hover{
	box-shadow: 0 0 10px 1px rgba(0,0,0,.3);
}
.book_de_t div small{
	position: relative;top: 14px;
}
.book_de_til{
	font-size: 30px;
	text-align: center;padding-bottom: 41px;
    background: url(../images/book_de_til_bj.png) no-repeat;
    background-position: center;
    margin-bottom: 25px;
}
.book_de_tt{
	text-align: center;
	padding-bottom:60px;
}
.book_de_tt p{margin: 15px 0;text-align: justify;}
.book_de_tt img{
	max-width: 100%;
}

/*光明之路详情*/
.case_main p{
	margin: 0;padding: 0;
	line-height: 24px;
}
.case_main img{
	margin: 32px 0;
}

/*体育交流页面*/
.tyjl_top{
	margin-bottom: 45px;
}
.tyjl_m{
	float: left;width: 600px;
	height: 454px;overflow: hidden;
}
.tyjl_m img{width: 100%;height: 100%;transition: all .3s;}
.tyjl_top a:hover .tyjl_m img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.tyjl_t{
	background-color: white;
	padding: 35px 49px 25px;
	float: right;position: relative;
	width: 600px;height: 454px;
}
.tyjl_t h3{
	font-size: 24px;
	margin: 0 0 35px;color: #333;
}
.tyjl_t p{
	margin-bottom: 25px;
	color: #666666;
	line-height: 26px;
}
.tyjl_t div{
	color: #999;position: absolute;
	bottom: 50px;
	left: 48px;
}
.tyjl_t div img{
	width: 18px;
	height: 18px;
	float: left;margin-right: 10px;
}
.tyjl_top a:hover .tyjl_t h3{
	color: #00AFCA;
}

/*联系我们页面*/
.cont_top{margin-bottom: 50px;}
.cont_top ul li{
	float: left;
	background-color: white;
	width: 380px;
	height: 250px;
	padding: 54px 40px 30px;text-align: center;
}
.cont_top ul li div{
	width: 75px;
	height: 59px;
	line-height: 59px;
	display: flex;align-items: center;justify-content: center;
	margin:0 auto 5px;
}
.cont_top ul li div img{
	max-width: 100%;
	height: 100%;
}
.cont_top ul li:nth-of-type(2){
	margin: 0 20px;
}
.cont_top ul li h5{
	font-size: 16px;
	margin-bottom: 15px;
}
.cont_top ul li p{
	color: #666;margin: 0;line-height: 25px;
}
.cont_top ul li .cont_tt{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;width: 250px;
	margin: 0 auto;
}
.cont_tt span{
	display: inline-block;
	text-align: left;
}
.cont_m{text-align: center;}
.cont_m img{
	max-width: 100%;
}


/**********移动端*************/
@media only screen and (max-width:768px ) {
	.thebox{width: 100%;}
	/*导航轮播*/
	.navbar-brand {
    padding: 8px;
    margin-right: 0;
    }
	.navbar {
    min-height: 65px;
    min-width: auto;
    }
    .navbar-brand>img {
    width: 175px;}
    .navbar-header{
    	height: 65px;
    }
    .navbar-toggle {
    margin-top: 15px;
    }
    .navbar-nav {
    width: auto;
    margin: 0;
    }
    .navbar-nav>li {
    margin-right: 0;
    }
    .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    }
    .navbar-default .navbar-nav>li>a {
    font-size: 1.4rem;
    padding: 8px 15px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    font-size: 1.3rem;
    }
	.lunbo {
    max-height: 220px;
    min-width: auto;
    }
    .lunbo>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 12px 0;
    }
    .lunbo>.swiper-pagination-bullets {
    top: 45%;right: 6px;
    }
    .lunbo .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    }
    .lunbo .swiper-pagination-bullet-active {
    width: 15px;
    height: 15px;
    right: 5px;
    background-size: cover;
    }
    /*首页*/
   .inabo {
    padding: 10px 0 25px;
    }
    .inabo_t {
    background-size: contain;
    padding: 0 15px;
    }
    .inabo_til_ic {
    width: 5px;
    height: 44px;
    }
    .inabo_tex {
    padding-top: 0;
    padding-left: 0;
    }
    .inabo_tex h5 {
    font-size: 2rem;
    margin: 0 0 15px;
    padding-top: 10px;
    }
    .inabo_tex p {
    line-height: 23px;
    font-size: 1.3rem;
    }
    .inabo_tex a {
    margin-top: 20px;font-size: 1.3rem;
    }
    .inabo_m ul li:nth-of-type(2) {
    margin: 0 auto 10px;
    }
    .inabo_m {
    margin-top: 24px;
    }
    .inabo_m ul li {
    max-width: 379px;
    height: auto;
    width: 100%;
    float: none;
    margin: 0 auto 10px;
    }
    .inabo_bot {
    margin-top: 20px;
    }
    .inabo_bot ul li div {
    font-size: 1.2rem;
    }
    .inabo_bot ul li b {
    font-size: 2rem;
    }
    .inabo_bot ul li b small {
    font-size: 1.2rem;
    }
    .inabo_bot ul li {
    width: 50%;
    height: 57px;
    margin-bottom: 10px;
    }
    .inmain_sp {
    min-width: auto;
    height: auto;
    }
    .insp_b {
    height: auto;
    }
    .inmain_sp p {
    line-height: 22px;
    padding: 15px;
    font-size: 1.3rem;
    }
    .intex {
    padding: 25px 0;
    }
    .intex_b {
    padding: 24px 15px;
    }
    .intex_m {
    float: none;
    padding-top: 0;
    max-width: 312px;
    width: 100%;
    margin: 0 auto;
    }
    .intex_m span {
    font-size: 1.2rem;
    }
    .intex_t {
    float: none;
    width: auto;
    margin-top: 20px;}
    .intex_til {
    font-size: 1.8rem;
    margin-bottom: 14px;
    }
    .intex_t p {
    font-size: 1.3rem;
    }
    .intex_tb {
    margin-top: 5px;
    font-size: 1.2rem;
    }
    .intex_tb img {
    width: 120px;
    margin-right: 15px;
    margin-bottom: 8px;
    }
    .inzx {
    padding-bottom: 25px;
    }
    .inzx-til {
    margin-bottom: 18px;
    font-size: 2rem;
    padding: 0 15px;
    }
    .inzx_u {
    height: auto;
    min-width: auto;
    padding: 0 15px;background: none;
    }
    .inzx_l {
    float: none;
    width: auto;
    }
    .inzx_m {
    height: auto;
    }
    .inzx_r {
    float: none;
    width: auto;
    }
    .inzx_t {
    height: auto;
    padding: 15px 12px;
    background-color: #E4F8F9;
    }
    .inzx_u ul li {
    height: auto;
    margin-bottom: 12px;}
    .inzx_r .inzx_t {
    padding-left: 12px;
    }
    .inzx_t div {
    font-size: 1.6rem;
    overflow: auto;-webkit-box-orient: initial;
    -webkit-line-clamp: inherit;
    margin-bottom: 8px;
    }
    .inzx_r .inzx_t img{
    	position: initial;
    }
    .inzx_t p {
    line-height: 23px;
    height: auto;
    font-size: 1.3rem;
    text-align: justify;
    }
    .inzx_t small {
    margin-bottom: 12px;
    font-size: 1.2rem;
    }
    .inzx_t img {
    position: initial;
    }
    .inzx_l .inzx_t {
    padding-right: 12px;
    }
    .innews_til {
    font-size: 2rem;
    margin-bottom: 18px;
    padding: 0 15px;
    }
    .innews_l {
    float: none;
    width: auto;
    margin: 0 15px 12px;
    }
    .innews_t {
    padding: 24px 12px 15px;
    height: auto;
    }
    .innews_t h4 {
    font-size: 1.8rem;
    margin: 0 0 12px;
    }
    .innews_t p {
    line-height: 23px;
    height: auto;
    font-size: 1.3rem;
    margin: 0;
    }
    .innews_m {
    height: auto;
    }
    .innews_bot {
    padding: 20px;
    }
    .innews_bot span {
    font-size: 1.3rem;
    width: 180px;
    padding: 12px;
    }
    .innews_r {
    float: none;
    width: auto;padding: 0 15px;
    }
    .innews_rt h4 {
    font-size: 1.4rem;
    line-height: 20px;
    margin: 0 0 8px;
    -webkit-box-orient: initial;
    -webkit-line-clamp: initial;
    height: auto;
    }
    .innews_rt p {
    line-height: 18px;
    -webkit-box-orient: initial;
    -webkit-line-clamp: initial;
    margin-bottom: 10px;
    height: auto;
    font-size: 1.2rem;
    }
    .innews_rt span {
    font-size: 1.2rem;
    }
    .innews_rt {
    padding: 10px;
    box-shadow: 0 0 6px 1px rgba(0,0,0,.1);
    }
    .innews_rm {
    height: 131px;
    }
    .innews_r ul li {
    margin-bottom: 12px;
    width: 49%;
    }
    .innews_r ul li:nth-of-type(2n) {
    margin-left: 2%;
    }
    .foot_top {
    min-width: auto;
    padding: 25px 15px;
    }
    .foot_u{display: none;}
    .foot_top>div>div {
    float: none;
    height: auto;
    }
    .foot_ic{display: none;}
    .foot_p ul li:nth-of-type(2) {
    margin-bottom: 5px;
    }
    .foot_p ul li {
    font-size: 1.3rem;
    }
    .foot_f ul li {
    font-size: 1.3rem;
    }
    .foot_top>div>.foot_logo {
    float: none;
    text-align: center;
    }
    .foot_top>div>.foot_logo img{
    	width: 120px;
    	height: 120px;
    }
    footer {
    min-width: auto;
    padding: 12px 15px;
    font-size: 1.2rem;
    line-height: 21px;
    }
    .backtop{
	position: fixed;
	bottom: 40px;
	right: 10px;z-index: 999;
	}
	.backtop img{
	width: 25px;
	height: 25px;
	}
	
	/*新闻页面*/
	.lujing {
    padding: 10px 15px;
    font-size: 1.2rem;
    }
    .oth_til span {
    width: 2px;
    height: 30px;
    margin-right: 12px;
    top: 8px;
    }
    .oth_til {
    font-size: 2rem;
    line-height: 20px;
    float: none;
    }
    .oth_chg {
    padding: 12px 15px 6px;
    }
    .oth_chg_b ul li a {
    font-size: 1.2rem;
    }
    .oth_chg_b {
    float: none;
    margin-top: 15px;
    }
    .oth_chg_b ul li {
    margin-left: 12px;margin-bottom: 6px;
   }
    .oth_chg_b ul li span {
    width: 18px;
    height: 14px;
    line-height: 14px;
    margin-right: 5px;bottom: -3px;
    }
    .oth_box {
    padding: 26px 0 30px;
    min-width: auto;
    }
    .oth_u{
    	padding: 0 15px;
    }
    .oth_u>ul li {
    float: none;
    max-width: 380px;
    width: 100%;
    margin: 0 auto 15px;
    }
    .oth_u>ul li:nth-of-type(3n+1) {
    margin-left: auto;
    }
    .oth_u_m {
    height: auto;
    }
    .oth_u_t {
    padding: 10px;
    }
    .oth_u_t h4 {
    font-size: 1.5rem;
    margin: 0 0 5px;
    line-height: 24px;
    }
    .oth_u_t p {
    margin-bottom: 12px;
    line-height: 23px;
    font-size: 1.3rem;
    }
    .oth_u_t div {
    font-size: 1.2rem;
    }
    .oth_u_t div img {
    width: 15px;
    height: 15px;
    margin-right: 5px;
    }
    .fenye ul li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    font-size: 1.3rem;
    }
    .fenye ul li a img {
    height: 15px;
    margin-bottom: 2px;
    }
    .fenye ul li {
    font-size: 1.3rem;
    margin-left: 5px;
    }
    /*新闻详情*/
   .news_de_box {
    padding: 24px 15px;
    }
    .news_de_top h4 {
    font-size: 1.7rem;
    margin: 0 0 10px;
    line-height: 24px;min-height: auto;
    }
    .news_de_top p{display: none;}
    .news_de_top ul li {
    margin-right: 24px;
    font-size: 1.2rem;
    }
    .news_de_top ul li span {
    width: 16px;
    height: 15px;
    line-height: 15px;
    margin-right: 7px;
    }
    .news_de_top {
    margin-bottom: 20px;
    padding-bottom: 15px;
    }
    .news_de_main img {
    margin: 8px auto;
    }
    .news_de_main p {
    padding: 10px 0;
    font-size: 1.3rem;
    line-height: 21px;
    }
    .news_de_bot {
    padding: 15px 0 0;
    margin-top: 15px;
    }
    .news_de_bot ul {
    float: none;
    }
    .news_de_bot ul li a {
    display: block;height: 100%;
    white-space: nowrap;
    width: 100%;
    font-size: 1.3rem;
    }
    .news_de_bot ul li {
    margin-bottom: 0;
    line-height: 20px;
    }
    .news_de_bot a {
    margin-top: 6px;
    }
    .news_de_bot a img {
    width: 105px;
    height: auto;
    }
    
    /*关于我们页面*/
   .abo_box {
    font-size: 1.4rem;
    line-height: 23px;
    padding: 0 15px;
    }
    .abo_box img {
    margin: 15px 0;
    }
    
    /*风采页面*/
   .book_o_box>ul li a {
    padding: 20px 15px;
    }
    .book_o_box>ul li {
    max-width: 540px;
    width: 100%;
    float: none;
    height: auto;
    margin: 0 auto 25px;
    }
    .book_o_box>ul li:nth-of-type(2n) {
    margin-left: auto;
    }
    .book_o_box>ul li p {
    height: auto;
    margin-bottom: 15px;
    }
    .book_o_box>ul li div {
    font-size: 1.6rem;
    }
    .book_o_box>ul li span {
    font-size: 1.3rem;
    margin-top: 5px;
    }
    /*刊物详情*/
   .book_de_top {
    padding: 25px 15px;
    margin-bottom: 24px;
    }
    .book_de_m {
    max-width: 257px;
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto 20px;
    }
    .book_de_t {
    padding-top: 10px;
    margin-left: 0;
    }
    .book_de_t h4 {
    margin: 0 0 15px;
    font-size: 1.8rem;
    }
    .book_de_t p {
    font-size: 1.3rem;
    min-height: auto;
    line-height: 23px;
    margin: 0 0 25px;
    }
    .book_de_t div a {
    font-size: 1.5rem;
    padding: 10px 50px;
    }
    .book_de_bot{padding: 0 15px;}
    .book_de_til {
    font-size: 1.8rem;
    padding-bottom: 24px;
    margin-bottom: 15px;
    background-size: contain;
    }
    .book_de_tt {
    padding-bottom: 26px;
    }
    
    .case_main p{
	margin: 0;padding: 0;
	}
	
	/*体育交流页面*/
	.tyjl_m {
    float: none;
    width: auto;
    height: auto;
    }
    .tyjl_top {
    margin-bottom: 25px;
    padding: 0 15px;}
    .tyjl_t {
    padding: 20px 15px;
    float: none;
    width: auto;
    height: auto;
    }
    .tyjl_t div {
    font-size: 1.2rem;
    position: initial;margin-top: 20px;
    }
    .tyjl_t div img {
    width: 15px;
    height: 15px;
    margin-right: 6px;
    }
    .tyjl_t h3 {
    font-size: 1.8rem;
    margin: 0 0 18px;
    }
    .tyjl_t p {
    margin-bottom: 10px;
    font-size: 1.3rem;
    line-height: 24px;
    }
    
    /*联系我们页面*/
	.cont_top {
    margin-bottom: 28px;
    padding: 0 15px;
    }
    .cont_top ul li {
    float: none;
    width: 100%;
    height: auto;
    padding: 20px 15px;
    margin-bottom: 15px;
    }
    .cont_top ul li:nth-of-type(2) {
    margin: 0 0 15px;
    }
    .cont_top ul li h5 {
    font-size: 1.5rem;
    margin-bottom: 10px;
    }
    .cont_top ul li p {
    font-size: 1.3rem;
    line-height: 22px;
    }
    .cont_top ul li div {
    width: 50px;
    height: 35px;
    line-height: 35px;
    }
.innews_rt h4 {
    -webkit-box-orient: inherit;
    -webkit-line-clamp: 2;
}
.foot_f {
    margin-right: 0;
}
.foot_top {
    text-align: center;
}
	
}